Bug 845833 - [abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:c5fcc0debb7d2c3845aa8ca6207...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 09:50 EDT by Richard Ruhland
Modified: 2013-07-31 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.54 KB, text/plain)
2012-08-05 09:51 EDT, Richard Ruhland
no flags Details
File: maps (65.06 KB, text/plain)
2012-08-05 09:51 EDT, Richard Ruhland
no flags Details
File: dso_list (14.10 KB, text/plain)
2012-08-05 09:51 EDT, Richard Ruhland
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-08-05 09:51 EDT, Richard Ruhland
no flags Details

  None (edit)
Description Richard Ruhland 2012-08-05 09:50:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: mb_oauth_request_token_handler
executable:     /usr/libexec/telepathy-haze
kernel:         3.5.0-2.fc17.x86_64
pid:            15676
pwd:            /
remote_result:  666685
time:           So 05 Aug 2012 15:16:59 CEST
uid:            1000
username:       richard

backtrace:      Text file, 25134 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 14434 bytes
maps:           Text file, 66617 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/richard/2

core_backtrace:
:91ff153c7afd04ecefd12ca17c0e30f6784401d1 0xbb7e - libtwitter.so -
:91ff153c7afd04ecefd12ca17c0e30f6784401d1 0xa016 - libtwitter.so -
:16851c132e2a378fd2117f52f7453b9698ed1e55 0xc110f - libpurple.so.0 -
:16851c132e2a378fd2117f52f7453b9698ed1e55 0xb1dc4 - libpurple.so.0 -
:16851c132e2a378fd2117f52f7453b9698ed1e55 0x959cf - libpurple.so.0 -
:16851c132e2a378fd2117f52f7453b9698ed1e55 0xa9dce - libpurple.so.0 -
:16851c132e2a378fd2117f52f7453b9698ed1e55 0xaa224 - libpurple.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0xe17d - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:89822f9c49e000b164317d381f864658aa827355 0x153f42 tp_run_connection_manager libtelepathy-glib.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0xdefb - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-u5oKlWHhxv,guid=80a977c3d163e5d7b2624aec0000011f
:XDG_RUNTIME_DIR=/run/user/richard
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/richard/keyring-WqHGOE/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13789,unix/unix:/tmp/.ICE-unix/13789
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=richard
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/richard/keyring-WqHGOE/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-u5oKlWHhxv,guid=80a977c3d163e5d7b2624aec0000011f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-richard-rhxuJQ/database
:USER=richard
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=13785
:SHLVL=1
:PWD=/home/richard
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/richard/keyring-WqHGOE
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=richard
:HOME=/home/richard

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127841               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127841               127841               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[25224]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[38278]
:pos:	0
:flags:	00
:7:socket:[25226]
:pos:	0
:flags:	02004002
:8:socket:[33293]
:pos:	0
:flags:	02004002
:9:socket:[37769]
:pos:	0
:flags:	02004002
:10:pipe:[38279]
:pos:	0
:flags:	01
:11:socket:[37773]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug  5 15:16:59 localhost kernel: [ 2005.781581] telepathy-haze[15676]: segfault at 0 ip 00007f3094c54b7e sp 00007fff92a143b0 error 4 in libtwitter.so[7f3094c49000+10000]
:Aug  5 15:16:59 localhost abrt[23243]: Saved core dump of pid 15676 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-08-05-15:16:59-15676 (6524928 bytes)
Comment 1 Richard Ruhland 2012-08-05 09:51:03 EDT
Created attachment 602360 [details]
File: backtrace
Comment 2 Richard Ruhland 2012-08-05 09:51:06 EDT
Created attachment 602361 [details]
File: maps
Comment 3 Richard Ruhland 2012-08-05 09:51:08 EDT
Created attachment 602362 [details]
File: dso_list
Comment 4 Richard Ruhland 2012-08-05 09:51:10 EDT
Created attachment 602363 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:54:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:58:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.